WordPress.org

Ready to get started?Download WordPress

Codex

Attention Interested in functions, hooks, classes, or methods? Check out the new WordPress Code Reference!

zh-tw:遷移外掛與佈景主題

介紹

當 WordPress 發佈了一個主要版本,例如 WordPress 2.1 或 2.2,你可能會發現你所使用的佈景主題和外掛將無法再運作。完全無法運作的原因是 WordPress 原先支援它們運作的機制已經改變,但是你還是可以透過更新一些設定或做些小修改,來讓它們恢復運作。

此處為一系列 Codex 文章的列表,關於如何升級你的外掛與佈景主題來支援下一版的 WordPress。